Loading...
Searching...
No Matches
starpu_expert.h File Reference

Go to the source code of this file.

## Functions

void | starpu_wake_all_blocked_workers (void)
int | starpu_progression_hook_register (unsigned(*func)(void *arg), void *arg)
void | starpu_progression_hook_deregister (int hook_id)
int | starpu_idle_hook_register (unsigned(*func)(void *arg), void *arg)
void | starpu_idle_hook_deregister (int hook_id)